@font-face {
    font-family: 'digital-7';
    src: url('digital-7.ttf');
}

@import url('https://fonts.googleapis.com/css?family=Raleway:200');

p#hora {
    font-family: 'digital-7';
}

html,
body {
    min-height: 100%;
}

body {
    background-image: -webkit-linear-gradient(top, #edecec, #cecbc9);
    background-image: linear-gradient(top, #edecec, #cecbc9);
}

.buttonHolder {
    margin: 0 auto;
    width: 400px;
}


.button {
    background-image: -webkit-linear-gradient(top, #f4f1ee, #fff);
    background-image: linear-gradient(top, #f4f1ee, #fff);
    border-radius: 50%;
    box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, .3), inset 0px 4px 1px 1px white, inset 0px -3px 1px 1px rgba(204, 198, 197, .5);
    float: left;
    height: 70px;
    margin: 0 30px 30px 0;
    position: relative;
    width: 70px;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
}

.button:after {
    color: #e9e6e4;
    content: "";
    display: block;
    font-size: 30px;
    height: 30px;
    text-decoration: none;
    text-shadow: 0px -1px 1px #bdb5b4, 1px 1px 1px white;
    position: absolute;
    top: 20%;
}


.stop:after {
    content: '◼';
    left: 23px;
    top: 11px;
}

.reini:after {
    content: '⟲';
    left: 20px;
    top: 14px;
}

.play:after {
    content: '►';
    left: 23px;
    top: 11px;
}

.pause:after {
    content: '| |';
    left: 23px;
    top: 11px;
}

.button:hover {
    background-image: -webkit-linear-gradient(top, #fff, #f4f1ee);
    background-image: linear-gradient(top, #fff, #f4f1ee);
    color: #0088cc;
}


.stop:hover:after {
    color: #f94e66;
    text-shadow: 0px 0px 6px #f94e66;
}

.pause:hover:after {
    color: #f99e4e;
    text-shadow: 0px 0px 6px #f99e4e;
}

.play:hover:after {
    color: #83d244;
    text-shadow: 0px 0px 6px #83d244;
}

.reini:hover:after {
    color: blue;
    text-shadow: 0px 0px 6px blue;
}



.button:active {
    background-image: -webkit-linear-gradient(top, #efedec, #f7f4f4);
    background-image: linear-gradient(top, #efedec, #f7f4f4);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .4), inset 0px -3px 1px 1px rgba(204, 198, 197, .5);
}

.button:active:after {
    color: #dbd2d2;
    text-shadow: 0px -1px 1px #bdb5b4, 0px 1px 1px white;
}

p#hora {
    text-align: center;
    font-size: 50px;
    z-index: 1;
    color: #fff;
    margin-top: 1em;
    position: absolute;
    left: 40%;
}

span {
    font-size: 40px;
}
.container2 {
    border-radius: 1%;
    -webkit-box-shadow: 10px 10px 5px -4px rgba(87,87,87,1);
    -moz-box-shadow: 10px 10px 5px -4px rgba(87,87,87,1);
    box-shadow: 10px 10px 5px -4px rgba(87,87,87,1);
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1400px;
    height: 200px;
    margin: 50px auto;
    background-image: url(http://res.cloudinary.com/davidlower/image/upload/v1513940895/udacity-banner_5_rcqoja.jpg);
    background-size: cover;
}
.blur-container {
    width: 110%;
    height: 110%;
    background-image: url(http://res.cloudinary.com/davidlower/image/upload/v1513940895/udacity-banner_5_rcqoja.jpg);
    background-size: cover;
    background-position: -4px -4px;
    -webkit-filter: blur(7px);
    filter: blur(7px);
}

p#tiempos{
    font-size: 20px;
    color: white;
}
span.tiempos {
    font-size: 15px;
}

.centrar {
    text-align: center;
}

p#vueltas {
    font-size: 40px;
}

div.contenedorFinal {
    margin-top: 50px;
    border-radius: 20%;
    height: 15em;
    width: 20%;
    --borderWidth: 3px;
    position: relative;
    border-radius: var(--borderWidth);
    font-family: 'Raleway';
}
#box {
    align-items: center;
    justify-content: center;
    color: white;
    font-family: 'Raleway';
  }
  .gradient-border {
    --borderWidth: 3px;
    background: #1D1F20;
    position: relative;
    border-radius: var(--borderWidth);
  }
  .gradient-border:after {
    content: '';
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: calc(100% + var(--borderWidth) * 2);
    background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
    border-radius: calc(2 * var(--borderWidth));
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
  }
  
  
  @keyframes animatedgradient {
      0% {
          background-position: 0% 50%;
      }
      50% {
          background-position: 100% 50%;
      }
      100% {
          background-position: 0% 50%;
      }
  }